Subject: bug#8179: 24.0.50; vc thinks that SVN takes care of all my files

From: Glenn Morris <[email-masked]>
Date: Tue, 15 Mar 2011 15:35:06 -0400

Stefan Monnier wrote:

>> If it's not possible, it should be moved to the end of the list.
>
> I think the better approach is to use a "breadth first search".

I don't really understand that turn of phrase. Do you mean:
look for all possible backends in the PWD, if none found, then go up a
level, repeat?